restic backup(1)

NAME

restic-unlock - Remove locks other processes created

SYNOPSIS

restic unlock [flags]

DESCRIPTION

The "unlock" command removes stale locks that have been created by other restic processes.

OPTIONS

-h, --help[=false]
    help for unlock

--remove-all[=false]
    remove all locks, even non-stale ones

OPTIONS INHERITED FROM PARENT COMMANDS

--json[=false]
    set output mode to JSON for commands that support it

--no-lock[=false]
    do not lock the repo, this allows some operations on read-only repos

-o, --option=[]
    set extended option (key=value, can be specified multiple times)

-p, --password-file=""
    read the repository password from a file (default: $RESTIC_PASSWORD_FILE)

-q, --quiet[=false]
    do not output comprehensive progress report

-r, --repo=""
    repository to backup to or restore from (default: $RESTIC_REPOSITORY)

SEE ALSO

restic(1)